> ## Documentation Index
> Fetch the complete documentation index at: https://velocity-api-docs.medshift.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve sales team



## OpenAPI

````yaml /openapi.json get /v1/sales_teams/{id}/
openapi: 3.0.3
info:
  title: Velocity for BigCommerce Zapier API
  version: 0.0.1
servers:
  - url: https://{tenant}.api.velocity.medshift.com/integrations/zapier
    variables:
      tenant:
        default: your-subdomain
        description: Your tenant's subdomain.
security: []
paths:
  /v1/sales_teams/{id}/:
    get:
      tags:
        - Sales Teams
      summary: Retrieve sales team
      operationId: v1_sales_teams_retrieve
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SalesTeam'
          description: ''
      security:
        - ZapierAuthentication: []
components:
  schemas:
    SalesTeam:
      type: object
      properties:
        id:
          type: string
          format: uuid
        name:
          type: string
          minLength: 1
        commission_programs:
          type: array
          items:
            $ref: '#/components/schemas/CommissionProgram'
        rep_levels:
          type: array
          items:
            $ref: '#/components/schemas/RepLevel'
      required:
        - commission_programs
        - id
        - name
        - rep_levels
    CommissionProgram:
      type: object
      properties:
        id:
          type: string
          format: uuid
        name:
          type: string
          minLength: 1
      required:
        - id
        - name
    RepLevel:
      type: object
      properties:
        id:
          type: string
          format: uuid
        name:
          type: string
          minLength: 1
      required:
        - id
        - name
  securitySchemes:
    ZapierAuthentication:
      type: apiKey
      in: header
      name: X-API-Key

````